# class Sass::Tree::CharsetNode

A static node representing an unprocessed Sass `@charset` directive.

@see Sass::Tree

### Attributes

name[RW]

The name of the charset.

@return [String]

### Public Class Methods

new(name) click to toggle source

@param name [String] see {#name}

Calls superclass method

    # File lib/sass/tree/charset_node.rb, line 12
    def initialize(name)
      @name = name
      super()
    end

### Public Instance Methods

invisible?() click to toggle source

@see Sass::Tree::Node#invisible?

    # File lib/sass/tree/charset_node.rb, line 18
    def invisible?
      true
    end